# MERMSEMR API configuration file
version = "1.0";

system:
{
	live = "0";
	base_url = "http://oameye.works.mermsemr.com/";
	profile_picture_bad ="\\192.168.2.155\mermsemr\TEST\profile";
	profile_picture ="/opt/mermsemr/TEST/profile";
	profile_picture_width = "450";
	profile_picture_height = "450";
	profile_picture_size = "51200";
};

database:
{
	host = "127.0.0.1";
	name = "mermsemr_dev";
	user = "mermsemr";
	pass = "mermsemr";
	port = 5432;
};

mailsend:
{
	from = "savvy@chiefsoft.com";
	server = "smtp.gmail.com";
	domain = "mermsemr.com";
	user = "savvy@chiefsoft.com";
	pass = "may12002!";
	name = "MERMS EHR";
};

stripe:
{
	publishable_key = "pk_test_X7TylEk9BkZCarcj0FyKRYXc";
	secret_key = "sk_test_MA2ltfGlT70Nu7uWlmHowBRB";
};


alerts:
{
   system = "ses66181@gmail.com,ameye@chiefsoft.com";
   request = "ses66181@gmail.com";
    account = "ses66181@gmail.com";
};

transnotif:
{
	contact = "ses66181@gmail.com,support@mermsemr.com,ameye@fluxtra.net";
	topupemail = "ses66181@gmail.com,ameye@chiefsoft.com";
	
};


	

